1.2.5
+ Added setting that allows you to disable speaker images. Useful for systems that already provide an image into the chat.

1.2.4
+ Added support for .webm avatar tokens.

1.2.3
+ Updated to FoundryVTT v9.

1.2.2
+ Updated to FoundryVTT v0.8.8.

1.2.1
+ Updated to FoundryVTT v0.8.7.

1.2
+ Updated to FoundryVTT v0.8.6.

1.1
+ Added support to affect specific groups of messages through a client side setting.
+ Added support to enable border colour override.
+ Added support to change the card style from full header to underline to coloured bar at the top.

1.0.1
- Removed systems line allowing it to be activated.

1.0
- Implemented basic chat card colouring by player color.
